clear_1              = 正在清除选中的设备...
clear_2              = 正在清除链接...
clear_3              = 正在清除所有错误..
clear_4              = 正在清除所有绿色（正常）警告...
clear_5              = 正在清除所有警告（黄色）
comp                 = 组件
del_errs             = 删除所有警告
del_green            = 删除所有绿色警告
del_links            = 删除所有链接警告
del_sel              = 删除选中对象
del_yellow           = 删除所有警告（黄色）
delete               = 删除
desc                 = 描述
device               = 设备
no_error             = 未发现错误！
sev                  = 严重程度
title                = 当前组件状态
